﻿

.fadecontentwrapper
{
	/* Total width: 350px+5px+5px=360px Read relative width relations for the other two containers below! */
	position: relative;
		height: 260px; /* Set height to be able to contain height of largest content shown*/
	/*border: 5px solid maroon;*/
	overflow: hidden;
	z-index:0;
	margin:0px auto ;
	}

.fadecontentwrapper .textcontent
{
	position:absolute;
	z-index:9000;
	left:520px;
}

.fadecontentwrapper .homepageStoggler
{
	z-index:9000;
	position:relative;
		width:860px;
	
	margin-left:200px;
	text-align:right;
	 padding-top:310px;
	
}
*+html .fadecontentwrapper .homepageStoggler
{
	z-index:9000;
	position:relative;
		width:860px;
	
	margin-left:200px;
	text-align:right;
	 padding-top:310px;
		
	}


*+html .fadecontentwrapper .textcontent
{
	position:absolute;
	z-index:9000;
	left:650px;

}
.fadecontent
{
	/*style for each fade content DIV within wrapper. Total width: 330px+10px+10px=350px (".fadecontentwrapper" width minus its padding and borders, if any) */
	position:absolute;
	background: none;
	visibility: hidden;
	margin:0px auto;
	background-repeat:no-repeat;
	background-position:center;
	width:1600px;
}

.fadecontent .leftcolumn
{
	z-index:9050;
	position:absolute;
	left:75px;
	top:0px;
}
*+html .fadecontent .leftcolumn
{
	z-index:9050;
	position:absolute;
	left:200px;
}

.fadecontenttoggler
{
	/*style for DIV used to contain toggler links. Total width: 350px+5px+5px=360px */
	width: 350px;
	/*border: 5px solid maroon;*/
	border-top-width: 0;
	overflow: hidden;
}
.fadecontenttoggler a
{
	/*style for every navigational link within toggler */
	text-decoration: none;
	border-right: 2px solid maroon;
	/*padding:0 5px;*/
	float: left;
	display: block;
	font-weight: bold;
	/*color: black;*/
}

.fadecontenttoggler a:hover
{
	background: #C03021;
	color: white;
}

.fadecontenttoggler a.toc
{
	/*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.fadecontenttoggler a.prev, .fadecontenttoggler a.next
{
	/*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
	color: black;
}

.fadecontenttoggler a.prev:hover, .fadecontenttoggler a.next:hover
{
	color: white;
	background: none;
}

.fadecontenttoggler a.selected
{
	/*style for selected page's toggler link. ".selected" class auto generated! */
	background: #C03021;
	color: white;
}

